﻿html {
    position: relative;
    min-height: 100%;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
}

body {
    background-color: #696969 !important;
    font-size: 10px;
}

td {
    font-size: 10px;
}

ul > li {
    color: white;
    list-style-type: none;
}

h1, h2, h3, p {
    color: white;
}

p {
    font-family: 'Open Sans', sans-serif;
    margin: 2em 0;
}

table {
    margin: 2em 0;
}

td {
    color: white !important;
    padding: 5px 10px 5px 0;
}

a {
    color: #62cdf6;
    text-decoration: none;
}

    a:hover {
        color: #62cdf6;
        text-decoration: none;
    }

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
    }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-control.left, .carousel-control.right {
    background: none !important;
}

.carousel-indicators {
    position: static;
    left: 0;
    margin-left: 0;
    text-align: left;
}

.carousel-indicators li {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0;
    text-indent: 0;
    cursor: pointer;
    background-color: transparent;
    border: none;
    border-radius: 0;
    position: static !important;
    left: 0;
    margin-left: 0;
    text-align: left;
}
    .carousel-indicators li.active {
        background-color: transparent;
        width: 20px;
        height: 20px;
        color: #62cdf6;
    }

.carousel-control.left span {
    background-image: url(../img/carousel_prev.png);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 20px !important;
    display: block;
    height: 100%;
    width: 20px;
    margin-left: 25px;
}

.carousel-control.right span {
    background-image: url(../img/carousel_next.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 20px !important;
    display: block;
    height: 100%;
    width: 20px;
    margin-right: 25px;
    float: right;
}

.carousel-inner .item img {
    margin: 0 auto;
}

.project-headline {
    color: white;
    font-size: 1em;
    font-weight: bold;
}

.project-description {
    color: white;
    font-size: 10px;
    text-align: justify;
}

.project-summary {
    color: white;
    font-size: 10px;
    margin: 10px 0;
}

.content p, .content div, .content li {
    color: white;
    font-size: 10px;
    text-align: justify;
}

.content li {
    list-style: circle;
}

.footer {
    color: white;
    font-size: 10px;
    text-align: justify;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next, .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

        .carousel-fade .carousel-inner > .item.next.left,
        .carousel-fade .carousel-inner > .item.prev.right,
        .carousel-fade .carousel-inner > .item.active {
            opacity: 1;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }
}
.bg.carousel {
    z-index: -99;
}

    .bg.carousel .item {
        position: fixed;
        width: 100%;
        height: 100%;
    }

.title {
    text-align: center;
    margin-top: 20px;
    padding: 10px;
    text-shadow: 2px 2px #000;
    color: #FFF;
}

/*Extra small devices (portrait phones, less than 576px)
No media query for `xs` since this is the default in Bootstrap*/

.logo {
    margin-left: 15px;
    margin-top: 50px;
    width: 150px;
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .logo {
        margin-left: 25px;
        margin-top: 50px;
        width: 200px;
    }
    .footer {
        padding-left: 25px;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .logo {
        margin-left: 25px;
        margin-top: 50px;
        width: 200px;
    }
    .footer {
        padding-left: 25px;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .logo {
        margin-left: 50px;
        margin-top: 200px;
        width: 250px;
    }

    .footer {
        padding-left: 50px;
    }
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .logo {
        margin-left: 50px;
        margin-top: 200px;
        width: 250px;
    }

    .footer {
        padding-left: 50px;
    }
}

.footer {
    padding-left: 5px;
}

    .footer .copy {
        padding-left: 10px;
    }

    .footer a {
        color: white;
    }

        .footer a:hover {
            text-decoration: none;
            color: #d7242a;
        }


.content {
    margin-top: 200px;
    margin-bottom: 3em;
}

    .content p:first-child {
        margin-top: 0;
        padding-top: 0;
    }

#menu {
    margin-left: 20px;
    margin-top: 50px;
}

    #menu .nav-pills > li > a, #menu .nav-pills > li.active > a, #menu .nav-pills > li.active > a:focus #menu, .nav-pills > li.active > a:hover {
        background-color: transparent;
    }

    #menu .nav .open > a, #menu .nav .open > a:focus, #menu .nav .open > a:hover {
        background-color: transparent;
    }

    #menu .nav > li > a {
        padding: 0;
    }

.navbar a {
    text-transform: uppercase;
    font-weight: bold;
    color: white;
    display: block;
    font-size: 10px;
    line-height: 1.5em;
}

    .navbar a:hover {
        text-decoration: none;
    }

    .navbar a:before {
        content: '+ '
    }

    .navbar a:hover:before {
        color: #62cdf6;
    }

    .navbar .active a.projects:after {
        content: ' >>>';
        color: #d7242a;
    }

    .navbar a.space {
        margin-top: 1.2em;
    }

    .navbar a.plus:before {
        color: #d7242a;
    }

.navbar .active a  {
    color: #62cdf6 !important;
}

#projects li a, #developer-projects li a {
    color: white !important;
}

    #projects li a.active, #developer-projects li a.active {
        color: #62cdf6 !important;
    }

#projects, #developer-projects {
    position: absolute;
    left: 100px;
    top: -6px;
    width: 245px;
}

    #projects ul > li, #developer-projects ul > li {
        list-style: none !important;
        list-style-image: none !important;
    }

    #projects a:before, #developer-projects a:before {
        content: '| '
    }

    #developer-projects li:first-child {
        text-transform: uppercase;
        margin-bottom: 1em;
    }

        #developer-projects li:first-child a:before {
            content: ''
        }

    .dropdown-menu {
        background-color: transparent;
        border: none;
        box-shadow: none;
    }
    .dropdown-menu > li > a {
        background-color: transparent;
        color: white;
        font-weight: 700;
        padding: 0 10px;
        white-space: normal !important;
    }

        .dropdown-menu > li > a:hover {
            background-color: transparent;
            color: white;
        }

.instagram a {
    width: 30px;
    display: block;
    margin-left: 100px;
}

h2.project, h2.press, h2.news {
    font-size: 1.1em;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 15px;
}

h2.press, h2.news, a.news {
    text-decoration: underline;
    text-decoration-color: #62cdf6;
}

a:hover h2.project, a:hover h2.press, a:hover h2.news, a.news:hover {
    text-decoration: none;
}

div.new {
    margin-bottom: 30px;
}

div.news, a.news {
    font-size: 1.1em;
}

a.news {
    text-transform: uppercase;
    color: white;
    display: inline-block;
    margin-top: 5px;
}
.thumb {
    float: left;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.thumb div {
    padding: 5px;
}
.clear {
    clear: both;
}
.pause {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0 auto;
    opacity: 0;
}

.pause:hover {
    background-image: url(../img/pause.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 48px !important;
    opacity: 0.75;
}